Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
__siov Struct Reference

## Data Fields
const void * | iov_base
size_t | iov_len

## Detailed Description

Definition at line 226 of file vsnprintf.c.

## Field Documentation

## ◆ iov_base

const void* __siov::iov_base

Definition at line 227 of file vsnprintf.c.

## ◆ iov_len

size_t __siov::iov_len

Definition at line 228 of file vsnprintf.c.

The documentation for this struct was generated from the following file:

- vsnprintf.c